Uploaded image for project: 'Minecraft: Java Edition'
  1. Minecraft: Java Edition
  2. MC-218223

As of Minecraft Launcher update 2020.03.09 installations won't launch with any other Java executable than bundled one

    XMLWordPrintable

Details

    • Bug
    • Status: Resolved
    • Resolution: Duplicate
    • 1.16.5
    • None
    • java version "1.8.0_281"
      Java(TM) SE Runtime Environment (build 1.8.0_281-b09)
      Java HotSpot(TM) 64-Bit Server VM (build 25.281-b09, mixed mode)
    • Unconfirmed
    • Survival
    • (Unassigned)

    Description

      This morning Minecraft Launcher updated itself. Since then I cannot launch any Minecraft installations including 1.16.5 release with any other java runtime than bundled default one. Till yesterday all of these worked fine. I mostly used Adopt Open JDK 15 + openj9 instead of the bunded one and Minecraft worked just fine for weeks. Now if I try to launch the game with any java executables, even the one downloaded 1.8.0_281 from java's own site the launcher will simply freeze for a minute then close. Is this normal and supposed to happen?

      Attachments

        Issue Links

          Activity

            People

              Unassigned Unassigned
              SirMephistoPheles Godó Sámuel
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: